/*Primary: #f68f38*/
/*Secondary: #1d3f5b*/
/*Gray lightest: #f2f2f2*/

html{
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body{
    margin: 0;
    font-family: 'Quicksand', sans-serif;
    line-height: 1.8;

    /*color: #1d3f5b;*/
    color: #000;
    background: #b4b5b9;
}

a{
    background-color: transparent;

    -webkit-text-decoration-skip: objects;
}

a:active,
a:hover{
    outline-width: 0;
}

h1{
    font-size: 28px;
}

@media (min-width: 800px){
    h1{
        font-size: 30px;
    }
}


h2{
    font-size: 20px;
}


@media (min-width: 800px){
    h2{
        font-size: 24px;
    }
}



.container{
    width: 100%;
    max-width: 800px;
    margin: auto;
}


/* Logo */
.logo-wrap{
    width: 100%;
    padding: 60px 10px;
    background: #f2f2f2;
    min-height: 23vh;
    box-sizing: border-box;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.logo-img{
    display: block;
    margin: auto;
    max-width: 80%;
    height: auto !important;
}


/* Under development */
.under_dev{
    text-align: center;
    padding: 30px 10px;
    box-sizing: border-box;
    min-height: 23vh;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media (min-width: 800px){
    .under_dev{
        padding: 60px 10px;
    }
}

.under_dev svg{
    width: 100px;
    height: 100px;
    /*fill: #1d3f5b;*/
    fill: #000;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.under_dev h1{
    display: inline-block;
    vertical-align: middle;
    line-height: 1.1;
}



/* Contact */
.contact{
    /*background: #f68f38;*/
    text-align: center;
    /*padding:  0 0 40px;*/
    box-sizing: border-box;
    margin: auto;
    min-height: 54vh;


    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
}
/*
@media (min-width: 800px){
    .contact{
        padding:  0 0 80px;
    }
}
*/
.contact-row{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.contact-col{
    width: 90%;
    max-width: 480px;
    color: #fff;
    box-sizing: border-box;
    padding: 20px 16px;
    background: #fff;
    margin: auto;
    margin-bottom: 20px;
}

@media (min-width: 600px){
    .contact-col{
        width: 44%;
        margin: 3%;
    }
}

/*
.contact h2{
    margin: 0;
    background: #1d3f5b;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 30px 5px;
    letter-spacing: 2px;
    margin-bottom: 80px;
}

@media (min-width: 800px){
    .contact h2{
        padding: 10px 80px 5px;
    }
}*/

.contact h3{
    margin: 0;
    margin-bottom: 24px;
    padding: 10px 10px 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #1d3f5b;
    background: #fff;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1.1;
    border-bottom: 2px solid currentColor;
}

@media (min-width: 800px){
    .contact h3{
        font-size: 27px;
    }
}

.contact h4{
    color: #1d3f5b;
    line-height: 1.1;
    margin: 0;
}

.contact a{
    color: #1d3f5b;
    margin: 0;
    text-decoration: none;
}



.contact-main{
    color: #fff;
    /*background: #1d3f5b;*/
    background: #000;
    margin: 20px auto 40px;
}


@media (min-width: 600px){
    .contact-main{
        width: 60%;
    }
}

.contact-main h3,
.contact-main h4,
.contact-main a{
    color: inherit;
    background: transparent;
}
.contact-main a{
    display: block;
}